* {
	margin:0;
	padding:0;
	margin-bottom: 1px;
}
#accordion {
	width:592px;
	margin:0 2px
}
.accordion {
	width:592px;
	font:12px Verdana, Arial;
	color:#033
}
.accordion dt {
	width:590px;
	border:solid 1px;
	padding:0px;
	font-weight:bold;
	margin-top:2px;
	margin-left:0px;
	cursor:pointer;
	border-color: #C9B08B;
}
.accordion dt:hover {

}
.accordion dd {
	overflow:hidden;
	background:#fff;
	background-color: #F2E8CC;
}
.accordion span {
	display:block;
	width:590px;
	border:1px solid #E2CCA3;
	border-top:none;
	padding:0px
}